Community
Showing results for 
Search instead for 
Do you mean 
Reply

Version 12.0.409.0, Hotfix 1

New Member
Posts: 20
Country: United Kingdom

Version 12.0.409.0, Hotfix 1

My ACT software is Version 12.0.409.0, Hotfix 1.  When I select "Update" from the Help menu I get a message telling me that I have the latest software.  I read that to mean that Hotfix 5 is not intended for my version of ACT.  Have I got that right or should I apply Hotfix 5 to my software?